.banner{
	width: 100%;
	height: 100vh;
	background-image: url(../../../uploads/2021/01/balsamic1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center;
}
.align-center {
    padding-top: 419px;
    text-align: center;
}
.btn-dark {
    color: #212529;
    background-color: #7fba00!important;
    border-color: #7fba00!important;
    width: 50%;
}
.custom-select-wrapper {
     position: relative;
     user-select: none;
     width: 100%;
      margin-bottom: 20px;
}
 .custom-select {
     position: relative;
     display: flex;
     flex-direction: column;
     border-width: 0 2px 0 2px;
     border-style: solid;
     border-color: #394a6d;
}
 .custom-select__trigger {
     position: relative;
     display: flex;
     align-items: center;
     justify-content: space-between;
     padding: 0 22px;
     font-size: 20px;
     font-weight: 300;
     color: #3b3b3b;
     height: 50px;
     line-height: 24px;
     background: #ffffff;
     cursor: pointer;
         border-radius: 9px;

     /*border-width: 2px 0 2px 0;
     border-style: solid;
     border-color: #394a6d;*/
}
 .custom-options {
     position: absolute;
     display: block;
     top: 100%;
     left: 0;
     right: 0;
     border: 2px solid #394a6d;
     border-top: 0;
     background: #fff;
     transition: all 0.5s;
     opacity: 0;
     visibility: hidden;
     pointer-events: none;
     z-index: 2;
}
 .custom-select.open .custom-options {
     opacity: 1;
     visibility: visible;
     pointer-events: all;
}
 .custom-option {
         position: relative;
    display: block;
    padding: 0 22px 0 22px;
    font-size: 18px;
    /* font-weight: 300; */
    /* color: #3b3b3b; */
    line-height: 35px;
    cursor: pointer;
    transition: all 0.5s;
    text-align: left;
}
 .custom-option:hover {
     cursor: pointer;
     background-color:#7fba00;
     color: white;
}
 .custom-option.selected {
     color: #ffffff;
     background-color: #7fba00;
}
.arrow {
     position: relative;
     height: 15px;
     width: 15px;
}
 .arrow::before, .arrow::after {
     content: "";
     position: absolute;
     bottom: 0px;
     width: 0.15rem;
     height: 100%;
     transition: all 0.5s;
}
 .arrow::before {
     left: -5px;
     transform: rotate(45deg);
     background-color: #394a6d;
}
 .arrow::after {
     left: 5px;
     transform: rotate(-45deg);
     background-color: #394a6d;
}
 .open .arrow::before {
     left: -5px;
     transform: rotate(-45deg);
}
 .open .arrow::after {
     left: 5px;
     transform: rotate(45deg);
}
.custom-select {
    
     height: auto!important; 
     padding: 0!important; 
     border:none !important; ;
     vertical-align: none!important; ; 
   
}

.header-container .topcart .topcart_content .buttons a{
  width: 62% !important;  
}
/*@media screen and (max-width: 1456px){
.align-center {
  padding-top: 429px;
}
}*/
.notebar{
	padding:10px 0;
	font-size: 20px;
	line-height: 1.6;
	background: rgba(0,0,0,0.3);
}
.header-container.sticky .notebar{
	position: fixed;
	top: 49px;
	left: 0;
	right: 0;
}
.header-container .notebar p{font-size:20px;}
@media screen and (max-width: 1366px){
.align-center {
  padding-top: 289px;
}
}
@media screen and (max-width: 1024px){
.align-center {
  padding-top: 370px;
}
}
@media screen and (max-width: 821px){
.align-center-ipone-x {
    padding-top: 123px;
}
}
@media screen and (max-width: 781px){
.align-center {
  padding-top: 433px;
}
}
@media screen and (max-width: 741px){
.align-center {
  padding-top: 170px;
}
}

@media screen and (max-width: 667px){
.align-center {
  padding-top: 133px;
}
}
@media screen and (max-width: 500px){
.align-center {
  padding-top: 233px;
}
}
table#infolist th, table#infolist td {
	border: 1px solid #e1e1e1 !important;
	padding:5px 10px !important;
}
.woocommerce div.main-wrapper .product-view div.single-product-info .product_meta .sku_wrapper,
.woocommerce div.main-wrapper .product-view div.single-product-info .product_meta .posted_in,
.woocommerce-product-attributes-item.woocommerce-product-attributes-item--attribute_pa_include-stopper-pourer {
    display: none !important;
}

.tooltip-info {
  position: relative !important;
  display: inline-block !important;
  cursor: pointer !important;
  background: #F4F4F4 !important;
  border-radius: 50% !important;
  width: 20px !important;
  text-align:center !important;
  font-size:12px !important;
}

.tooltip-info .tooltiptext {
  visibility: hidden !important;
  width: 200px !important;
  background-color: #1352CC !important;
  color: #333 !important;
  text-align: left !important;
  border-radius: 6px !important;
  padding: 10px !important;
  font-size: 12px !important;
  color:#fff !important;
  
  /* Position the tooltip */
  position: absolute !important;
  z-index: 1 !important;
  top: 100% !important;
  left: 50% !important;
  margin-left: -60px !important;
}

.tooltip-info:hover .tooltiptext {
  visibility: visible !important;
}
.yith-wcwl-add-to-wishlist{
    clear:both !important;
}